Create Wire Instruction

Create a wire instruction for an account. Returns the created instruction,
including its assigned wire_instruction_id. Depending on how your API
credentials are configured, the instruction is either approved immediately
or submitted for approval, in which case its status is SUBMITTED until
it is approved.

Requires write access to wire payments. The caller must be entitled to the account in the path.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
length between 1 and 256

Account identifier

Body Params

A single wire instruction to create.

uuid
required

Your unique reference for the wire instruction.

string
length ≤ 128

Optional nickname for the wire instruction.

beneficiary
object
required

The wire beneficiary's name, address, and account number at the receiving bank.

beneficiary_bank
object
required

The beneficiary's receiving bank.

string
length ≤ 140

Further-credit-to instructions.

string
length between 3 and 3

ISO 4217 currency code.

intermediary_bank
object

Optional intermediary (correspondent) bank routing details.

Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json